import { configureStore } from '@reduxjs/toolkit'
import counterReducer from './counter.slice'
import usersReducer from './users.slice'
import townsRecuder from './towns.slice'

export default configureStore({
  reducer: {
    counter: counterReducer,
    users : usersReducer,
    towns: townsRecuder,
  },
})