import './App.css'
import { useNavigate, Outlet } from 'react-router-dom'
import {useState, useEffect} from 'react'

function App() {
  const navigate = useNavigate()
  const [ idPath, setIdPath] = useState(0)

  useEffect(() => {
    if (idPath === 0) {
      console.log('navigate to /welcome')
      navigate('/welcome')
    }
    else if (idPath === 1) {
      console.log('navigate to /userslist')
      navigate('/userslist/hello')
    }
    else if (idPath === 2) {
      console.log('navigate to /userswithouthooks')
      navigate('/userswithouthooks/goodbye')
    }
    else if (idPath === 3) {
      console.log('navigate to /towns')
      navigate('/towns')
    }
  }, [idPath])

  return (
      <div className="App">
        <button onClick={() => setIdPath(0)}>Home</button>
        <button onClick={() => setIdPath(1)}>Users with hooks</button>
        <button onClick={() => setIdPath(2)}>Users without hooks</button>
        <button onClick={() => setIdPath(3)}>Towns</button>
        <Outlet />
      </div>
  )
}

export default App
